# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DGGML_BACKEND_SHARED -DGGML_SHARED -DGGML_USE_CPU -DWHISPER_BUILD -DWHISPER_SHARED -DWHISPER_VERSION=\"1.8.4\" -Dwhisper_EXPORTS

CXX_INCLUDES = -I/mnt/rpi/tmp/whisper.cpp/src/. -I/mnt/rpi/tmp/whisper.cpp/src/../include -I/mnt/rpi/tmp/whisper.cpp/ggml/src/../include

CXX_FLAGS = -O3 -DNDEBUG -fPIC -Wmissing-declarations -Wmissing-noreturn -Wall -Wextra -Wpedantic -Wcast-qual -Wno-unused-function

